#'title
#'@description Here
#'@param param1 is bolean
#'@return I don't know yet
#'@export
test <- function(param1 = T, param2 = NULL) {
if(param1){
a=1:param2
b = param2+param2+param2 + param2 +param2+param2 + param2 +param2+param2 + param2 +param2+param2 + param2
}
return(a)
}
#library(formatR)
#tidy_source("Flor/formatR_test.R", file = "Flor/formatR_correct.R", arrow = TRUE)

